<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="699ef7bb-d4a4-4908-a2d2-3c9b0b63c796MusicBusinessProfileIds" />
    <int name="699ef7bb-d4a4-4908-a2d2-3c9b0b63c7961" value="0" />
    <int name="699ef7bb-d4a4-4908-a2d2-3c9b0b63c796MusicUserIsBrandProfile" value="0" />
</map>
